recovery:
  state:
    round: 891
    hash: "d7746f834354a3deadcfa03aa73254ddc79da10c80983d5daac62adcb54b2753cc48c022e8c7d7cea97b8f8b05eeafc6"
    timestamp: "2025-11-04T05:55:00.170609Z"
  bootstrap: null
  package: null
  stream: null
